<?php

/**

 * The Header for our theme.

 *

 * Displays all of the <head> section and everything up till <div id="main">

 *

 * @package WordPress

 * @subpackage Money

 * @since Money 1.0

 */

?><!DOCTYPE html>

<html <?php language_attributes(); ?>>

<head>

<meta charset="<?php bloginfo( 'charset' ); ?>" />

<title><?php

	/*

	 * Print the <title> tag based on what is being viewed.

	 * We filter the output of wp_title() a bit -- see

	 * premiumqualitythemes_filter_wp_title() in functions.php.

	 */

	wp_title( '|', true, 'right' );



	?></title>

<link rel="profile" href="http://gmpg.org/xfn/11" />

<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />

<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

<?php

	/* We add some JavaScript to pages with the comment form

	 * to support sites with threaded comments (when in use).

	 */

	if ( is_singular() && get_option( 'thread_comments' ) )

		wp_enqueue_script( 'comment-reply' );



	/* Always have wp_head() just before the closing </head>

	 * tag of your theme, or you will break many plugins, which

	 * generally use this hook to add elements to <head> such

	 * as styles, scripts, and meta tags.

	 */

	wp_head();

?>

<?php function theme_footer_v() { if (!(function_exists("check_theme_footer") && function_exists("check_theme_header"))) { theme_usage_message(); die; }} ?>

</head>



<body <?php body_class(); ?>>

<div id="wrapper" class="hfeed">

	<div id="header">

		<div id="masthead">

			<div id="branding" role="banner">

            	<div style="text-align: center; margin-top: 105px;">

				<h1 id="site-title">

					<span>

						<a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a>

					</span>

                 </h1>

				<div id="site-description" style="margin-top: 10px;"><?php bloginfo( 'description' ); ?></div>

                </div>

			</div><!-- #branding -->



			<div id="access" role="navigation">

			  <?php /*  Allow screen readers / text browsers to skip the navigation menu and get right to the good stuff */ ?>

				<div class="skip-link screen-reader-text"><a href="#content" title="<?php esc_attr_e( 'Перейти к чтению', 'premiumqualitythemes' ); ?>"><?php _e( 'Перейти к чтению', 'premiumqualitythemes' ); ?></a></div>

				<?php /* Our navigation menu.  If one isn't filled out, wp_nav_menu falls back to wp_page_menu.  The menu assiged to the primary position is the one used.  If none is assigned, the menu with the lowest ID is used.  */ ?>

				<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>

			 <?php $search_text = "Искать здесь"; ?> 

                <form method="get" id="searchformtwo" action="<?php bloginfo('home'); ?>/">

<input type="text" value="<?php echo $search_text; ?>"name="s" id="s"onblur="if (this.value == '')

{this.value = '<?php echo $search_text; ?>';}"onfocus="if (this.value == '<?php echo $search_text; ?>')

{this.value = '';}" /><input type="hidden" id="searchsubmit" />

</form>

            </div><!-- #access -->

		</div><!-- #masthead -->

	</div><!-- #header -->



	<div id="main">

